/*=========區塊樣式================*/
#neilhonorlist_block0 {
  position: relative;
  left: -15px;
  width: 102%;
  padding: 0px !important;
}

#rdivfalse #neilhonorlist_block0 {
  position: relative;
  left: -15px;
  width: 102.2%;
  padding: 0px !important;
}

#neilhonorlist_block0 #neilhonorlistbox {
  position: relative;
  width: 102.5%;
  height: 197px;
  margin: 15px 0px 48px 0px;
}

#rdivfalse #neilhonorlist_block0 #neilhonorlistbox {
  position: relative;
  width: 100.5%;
  height: 203px;
  margin: 20px 0px 50px 0px;
}

#neilhonorlist_block0 .honortitle {
  position: relative;
  height: 42px;
  overflow: hidden;
  font-size: 115%;
  padding: 3px 5px 0px 28px;
  line-height: 155%;
  font-weight: normal;
  margin: 0px 0px 20px 0px;
  transition: all .25s ease .1s;
}

#neilhonorlist_block0 #honortitletopbox {
  position: relative;
  background: #59a400 url(../../img/unit/) no-repeat left top;
}

#neilhonorlist_block0 #honortitlebottombox::before,
#neilhonorlist_block0 #honortitletopbox::before {
  content: '';
  position: absolute;
  height: 60%;
  background-color: #FFFFFF;
  width: 6px;
  left: 12px;
  top: 8px;
}

#neilhonorlist_block0 #honortitlebottombox {
  position: relative;
  background: #BA8500 url(../../img/unit/) no-repeat left top;
}

#neilhonorlist_block0 #honortitlebottombox a,
#neilhonorlist_block0 #honortitletopbox a {
  color: #FFFFFF;
}

#neilhonorlist_block0 #neilhonorlistcenterbox {
  position: relative;
  margin: 0px 0px 0px 0px;
  background: #FFFFFF url(../../img/unit/) no-repeat left top;
  border-radius: 0px 0px 10px 10px;  
  padding: 15px 7px 15px 7px;
  transition: all .25s ease .1s;
}

#neilhonorlist_block0 .topbox #neilhonorlistcenterbox {
  border: 1px solid #59a400;
}

#neilhonorlist_block0 .bottombox #neilhonorlistcenterbox {
  border: 1px solid #BA8500;
}

#neilhonorlist_block0 .neilhonorlistrow {
  position: relative;
  left: -15px;
  width: 100%;
}

#neilhonorlist_block0 #neilhonorlistimg {
  position: relative;
  margin: 5px 0px 0px 0px;
  width: 105px;
  height: 114px;
  overflow: hidden;
}

#neilhonorlist_block0 #neilhonorlistimg img {
  position: relative;
  width: 105px;
  height: 114px;
}

#neilhonorlist_block0 #neilhonorlisttext {
  position: relative;
  margin: -3px 0px 0px 0px;
  width: 109.5%;
  font-size: 105%;
}

#rdivfalse #neilhonorlist_block0 #neilhonorlisttext {
  position: relative;
  margin: -3px 0px 0px 15px;
  width: 103%;
  font-size: 110%;
}

#neilhonorlist_block0 #neilhonorlisttext #text {
  position: relative;
  height: 105px;
  line-height: 165%;
  overflow: hidden;
  margin-bottom: 8px;
}

#rdivfalse #neilhonorlist_block0 #neilhonorlisttext #text {
  height: 110px;
  margin-bottom: 8px;

}

#rdivfalse #neilhonorlist_block0 .topbox #neilhonorlisttext #text{
  color: #3e7200;
}
#rdivfalse #neilhonorlist_block0 .bottombox #neilhonorlisttext #text{
  color: #7b6201;
}

#neilhonorlist_block0 #neilhonorlistfoot {
  position: relative;
  font-size: 90%;
  color: #bc201e;
}

#neilhonorlist_block0 #neilhonorlistfoot #morebox {
  position: absolute;
  right: 0px;
  background: #7ca500 url(../../img/unit/) no-repeat left top;
  color: #ffffff;
  border-radius: 6px;
  padding: 0px 8px;
}

#rdivfalse #neilhonorlist_block0 #neilhonorlistfoot #morebox {
  position: absolute;
  right: 0px;
  color: #ffffff;
  border-radius: 6px;
  padding: 0px 8px;
  font-size: 90%;
}

#rdivfalse #neilhonorlist_block0 .topbox  #neilhonorlistfoot #morebox{
  background: #59a400 url(../../img/unit/) no-repeat left top;
} 
#rdivfalse #neilhonorlist_block0 .bottombox  #neilhonorlistfoot #morebox{
  background: #a48300 url(../../img/unit/) no-repeat left top;
} 


#neilhonorlist_block0 #neilhonorlistfoot #morebox a {
  color: #ffffff;
}



/*===========效果區==========*/

#neilhonorlist_block0 #neilhonorlistfoot #morebox a:hover {
  color: #222222;
}

#neilhonorlist_block0 #neilhonorlistbox:hover .honortitle {
  margin: 0px 0px 0px 0px;
}

#neilhonorlist_block0 .bottombox:hover #honortitlebottombox,
#neilhonorlist_block0 .topbox:hover #honortitletopbox {
  position: relative;
  background: #820D7C url(../../img/unit/) no-repeat left top;
}

#neilhonorlist_block0 .bottombox:hover #neilhonorlistcenterbox,
#neilhonorlist_block0 .topbox:hover #neilhonorlistcenterbox {
  background: #FFEDFE url(../../img/unit/) no-repeat left top;
  border: 1px solid #820D7C;
  
}

#rdivfalse #neilhonorlist_block0 .bottombox:hover  #neilhonorlisttext #text,
#rdivfalse #neilhonorlist_block0 .topbox:hover  #neilhonorlisttext #text{
color: #000000;
}
/*#rdivfalse #neilhonorlist_block0 .bottombox #neilhonorlisttext #text{
  color: #7b6201;
}
*/